<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminCategory.class.php');
require_once(__DIR__ . '/classes/AdminUsers.class.php');

template:
{
	AdminCategory::tplSection('category_edit');
}

update:
{
	AdminCategory::change();

	AdminCategory::edit();
}

get_data:
{
	AdminCategory::getInfos();

	AdminCategory::getSettingsParams();

	AdminAlbums::getCategoriesLists(TRUE);

	AdminUsers::getUsersList();
}
?>